apiVersion: v1
kind: Namespace
metadata:
    name: home-stuff
    labels:
        name: home-stuff
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBjaFdGREZkVzBaQlZic3Bj
            TThGeFFCQkdRdkZsQWlFVHBIRVM1ZUZERUZnCkhnNWZXWjl5OEU4NzBDTDJTdHlk
            eTlFM3VveHZReE1rK2Z6eno3ZnBLNUEKLS0tIFFjRUdFVTZHNW9aazVUOVU4UzNH
            Z0tvVTZldnFRd003UDdmMDAzaWZSU2cKC9Cu1+plI3wCUllZibqkPhbsWlAZiZcA
            crMrAJFqKDkWkiNfK1rq0VKzTbzOtKXqKLdHVBDy44UxLONba/I6HA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:02Z"
    mac: ENC[AES256_GCM,data:H1I+xzOjmIou2CoItMzxbN+/YXOUXc2oaF1KsSGbp5ku2zYuXQ1Oiny21zO1afvrtv+la7QXUFZvo0iWJ0HRvzTrd+e6uL9W0nhS7YZTrd8u6GiG1aSOyBUulkStSiWCFi3sHjAVmmMZaPLEnGUKGCyryY8y4/UqSsIHYCgpmvQ=,iv:VGaezA2eitsJg9xBZQ9zvXhfkpd5xEdN/SCQCVrZgyo=,tag:ltxKBzMrNG095x69T6cR2g==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
